
eServices - Bug #538

Contact Client action

12/07/2017 12:37 PM - Saja Nakhleh

Status: Closed Start date: 12/07/2017

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: 1- the action name is "Contact Client"

2- Once the transaction is rejected , a

NULL error will be occurred

Observe the attached evidence.

NOTE: this issue is occurng on: [Oficer

step][Manager step] and  [Manager -

send to customer step]

Severity: Normal Environment: Development

Category: Site plan Transaction Number: 1022017000203078

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions: 1- Create new site plan transaction

2- Assign the transaction to the Draftman

step

URL:  

Expected Result: 1- "Contact Client" action lable should be

" *Contact client for rejection* "

2- the transaction should be assigned to

the receptionist successfully

Test Case ID:  

Description

Steps:

1- Observe the preconditions bellow

2- Observe the "Contact Client" action label

3- Click "Contact Client" action

History

#1 - 12/07/2017 12:37 PM - Saja Nakhleh

- Transaction Number set to 1022017000203078

#2 - 12/12/2017 10:58 AM - Saja Nakhleh

- Assignee changed from Hazem Shoushari to Saja Nakhleh

#3 - 12/31/2017 02:10 PM - Saja Nakhleh

- File 15.JPG added

- Subject changed from Site Plan - Draftman step - Contact Client action to Draftman step - Contact Client action

- Assignee changed from Saja Nakhleh to Hazem Shoushari

- Expected Result updated

- Actual Result updated

#4 - 12/31/2017 02:13 PM - Saja Nakhleh

- Subject changed from Draftman step - Contact Client action to Contact Client action

- Actual Result updated
#5 - 01/02/2018 01:13 PM - Hazem Shoushari

- Status changed from Open to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

- % Done changed from 0 to 100

- Environment Development added

- Environment deleted (QA)

#6 - 01/04/2018 02:48 PM - Saja Nakhleh

- Status changed from Fixed to Feedback

- Assignee changed from Saja Nakhleh to Hazem Shoushari

the reported issue has been tested and verified.

A new issue has been occurred: the user should add comment before he/she Click Contact client action.

this is occurred on all the steps

#7 - 01/07/2018 04:15 PM - Hazem Shoushari

- Status changed from Feedback to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

#8 - 01/08/2018 02:47 PM - Saja Nakhleh

- Status changed from Fixed to Closed

Tested and verified for all steps

Files

2.JPG 112 KB 12/07/2017 Saja Nakhleh

15.JPG 158 KB 12/31/2017 Saja Nakhleh
